/*
    Color changes:
    #272727 -> #002554
    #222222 -> #002554
    #df4d4c -> #7EDDD3
    #f54337 -> #7EDDD3
 */

.header.content .logo {
    padding-top: 20px;
    padding-bottom: 20px;
}
.haeder_left {
    margin-top: 9px;
}

.navigation.advance-megamenu .popup-menu {
    left: 0 !important;
    width: 190%;
}

.navigation.advance-megamenu .level0 .submenu li{
    margin-right: 6%;
}

.navigation.advance-megamenu.navigation li.level0:hover .popup-menu{
    display: flex;
}

.popup-menu-inner.popup-menu-middle{
    width: 75%;
}

.popup-menu-bottom{
    width: 25%;
    margin: 0;
}

.navigation .level0.nav-custom{
    margin-right: -3px;
}

.common-slider-outer .common-slider {
    margin-top: 40px;
}


/* ------------------- Responsive ------------------- */
@media only screen and (min-width: 768px) {
    .header_right{
        margin-top: 24px;
    }
}
@media only screen and (max-width: 991px) {
    .nav-toggle {
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
    }
}

@media only screen and (max-width: 767px) {
    .header.content .logo img{
        width: auto;
    }
    .header.content .logo{
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

@media only screen and (max-width: 1400px) {
    .navigation.advance-megamenu .popup-menu{
        left: -30% !important;
        width: 200%;
    }
}

@media only screen and (max-width: 1199px) {
    .navigation.advance-megamenu .popup-menu{
        left: -60% !important;
        width: 220%;
    }
}
